#import "../fragments/moduleParts.gql"
query ModuleQuery($id: ID, $slug: String) {
  module(id: $id, slug:$slug) {
    ...ModuleParts
    chapters {
      id
      contentBlocks {
        id
        slug
        title
        type
        contents
      }
    }
  }
}
